/* css for cable labels */

/*
x-small: 11px
small: 12px
medium: 14px
*/

/* all the defaults */
h1 {font-family:arial}
h2 {font-family:arial}
h3 {font-family:arial}
h3.underline {font-family:arial; text-decoration: underline }
h4 {font-family:arial}
h5 {font-family:arial}
h5.normal {font-family:arial;font-weight:normal}

p {font-family:arial}

a {font-family:arial;font-size:12px; text-decoration: none}
a:hover {background-color: #9DDCFF;color: #000000;font-weight:bold;  }
a:visited {color: #000000;font-weight:bold; text-decoration: underline;}
a:link {color: #000000; font-weight:bold; text-decoration: underline; }

.s2infongnd{ background-color: rgb(225, 250, 255)}
.s2infongnd1{ background-color: rgb(255, 225, 225)}
.s2infongnd2{ background-color: rgb(225, 255, 225)}
.s2infongnd3{ background-color: rgb(225, 245, 255)}
.s2infongnd4{ background-color: rgb(255, 255, 225)}

.s2wsite {background-image:url(./images/clsb_bg2013a.png);font-family:arial;text-align:left;font-size:12px;font-weight:normal}
/* a perl version also */
.s2wsitep {background-image:url(../images/clsb_bg2013a.png);font-family:arial;text-align:left;font-size:12px;font-weight:normal}

.ruler {height:1px;background-color:#909090}
.bar {background-color:#d7d7d7}

.whitetxt {text-decoration: none; background-color: #e0e0e0;color: #000000; cursor:default }
.blacktxt {text-decoration: underline; background-color: #ffff00;color: #000000; cursor:pointer}
.normaltxt {text-decoration: none; color: #000000; cursor:default }
.highlighttxt {text-decoration: underline; color: #ff0000; cursor:pointer}

.LefMedBolUnd {font-family:arial;text-align:left;font-size:14px;font-weight:bold; text-decoration: underline}
.LefMedBol {font-family:arial;text-align:left;font-size:14px;font-weight:bold}
.LefMedBolC1 {font-family:arial;text-align:left;font-size:14px;font-weight:bold;background-color:#90d890;}
/*.LefMedBolC1 {font-family:arial;text-align:left;font-size:14px;font-weight:bold;background-color:#a0dcff;}*/
.LefSmlBolUnd {font-family:arial;text-align:left;font-size:12px;font-weight:bold;text-decoration:underline;}
.LefSmlBol {font-family:arial;text-align:left;font-size:12px;font-weight:bold}
.LefSmlNor {font-family:arial;text-align:left;font-size:12px;font-weight:normal}
.LefSmlNorBC {font-family:arial;text-align:left;font-size:12px;font-weight:normal;background-color:rgb(225, 250, 255)}
.LefTinBolUnd {font-family:arial;text-align:left;font-size:11px;font-weight:bold;text-decoration:underline;}
.LefTinNor {font-family:arial;text-align:left;font-size:11px;font-weight:normal;}

.CenLarBolUnd {font-family:arial;text-align:center;font-size:large;font-weight:bold; text-decoration: underline}
.CenLarBol {font-family:arial;text-align:center;font-size:40px;font-weight:bold}
.CenMedBolUnd {font-family:arial;text-align:center;font-size:14px;font-weight:bold; text-decoration: underline}
.CenMedNor {font-family:arial;text-align:center;font-size:14px;font-weight:normal}
.CenMedBol {font-family:arial;text-align:center;font-size:14px;font-weight:bold}
.CenSmlBolUnd {font-family:arial;text-align:center;font-size:12px;font-weight:bold;text-decoration:underline;}
.CenSmlBol {font-family:arial;text-align:center;font-size:12px;font-weight:bold}
.CenSmlNor {font-family:arial;text-align:center;font-size:12px;font-weight:normal}
.CenTinNor {font-family:arial;text-align:center;font-size:11px;font-weight:normal;}

.ishidden{visibility: hidden;}
.nothidden{visibility: visible;}
.c1top{position:relative;top:-380px}
.c1topleft{position:relative;top:-390px;left:20px}

.lindent1 {position:relative;left:20px;max-width:500px; text-align:left}
.lindent2 {position:relative;left:20px;max-width:550px; text-align:left}
.lindent3 {position:relative;left:40px;max-width:550px; text-align:left}

/*img.zm999 {z-index:-999} 

div.mspacer {float:left;width: 5px; min-height: 100px}
div.mtopbot {background-color: rgb(225, 250, 255); width: 172px; height: 4px}
div.mtopline {float: left; border-top:1px solid #00FFFF; background-color: rgb(225, 250, 255); width: 164px; height: 4px;}
div.mbotline {float: left; border-bottom:1px solid #00FFFF; background-color: rgb(225, 250, 255); width: 164px; height: 4px;}
div.minfo {background-color: rgb(225, 250, 255); border-left:1px solid #00FFFF; border-right:1px solid #00FFFF; width: 172px; min-height: 350px;}
*/

/*
div.s3topbot { width: 700px; height: 4px}
div.s3topline {float: left; border-top:1px solid #00FFFF; background-color: rgb(225, 250, 255); width: 692px; height: 4px;}
div.s3botline {float: left; border-bottom:1px solid #00FFFF; background-color: rgb(225, 250, 255); width: 692px; height: 4px;}
div.s3info {background-color: rgb(225, 250, 255); border-left:1px solid #00FFFF; border-right:1px solid #00FFFF; width: 700px; min-height: 200px;}
*/